RubyGems Navigation menu

wcc-contentful 1.1.2

Contentful API wrapper library exposing an ActiveRecord-like interface

Versions:

  1. 1.1.2 - February 16, 2022 (77 KB)
  2. 1.1.1 - February 16, 2022 (77 KB)
  3. 1.1.0 - February 02, 2022 (75 KB)
  4. 1.0.8 - January 14, 2022 (70.5 KB)
  5. 1.0.7 - December 21, 2021 (70.5 KB)
Show all versions (29 total)

Runtime Dependencies (3):

Development Dependencies (26):

Owners:

Pushed by:

Authors:

  • Watermark Dev

SHA 256 checksum:

b0bcaa0abf60aa754ba750f64f35aaf0f39dcb509803493d8c8343db35dd784e

Total downloads 25,796

For this version 1,122

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: